twinning_dict = {'_twin_dimensionality': '<pre><h2>_twin_dimensionality</h2>\n'
                         '   The degree of overlap between the twin lattices.  \n'
                         '   Most twin lattice symmetry (TLS) and twin lattice quasi-symmetry '
                         '(TLQS) \n'
                         '   twins as defined by Donnay and Donnay will be triperiodic.  \n'
                         '\n'
                         '   Reference: Donnay, G. &amp; Donnay, J. D. H. (1974). Can. Mineral. '
                         '12, 422-425. \n'
                         '\n'
                         '<h3>Example:</h3>\n'
                         'triperiodic\n'
                         '\tcommon lattice in three dimensions\n'
                         '\n'
                         'diperiodic\n'
                         '\tcommon lattice in two dimensions\n'
                         '\n'
                         'monoperiodic\n'
                         '\tcommon lattice in one dimension\n'
                         '</pre>',
 '_twin_formation_mechanism': '<pre><h2>_twin_formation_mechanism</h2>\n'
                              '     A description of the method of twin formation.\n'
                              '\n'
                              '<h3>Example:</h3>\n'
                              'gt\n'
                              '\tgrowth twin formed during crystal growth\n'
                              '\n'
                              'tt\n'
                              '\ttransformation twin formed during phase transition\n'
                              '\n'
                              'mt\n'
                              '\tmechanical twin formed as a result of mechanical action\n'
                              '</pre>',
 '_twin_individual_id': '<pre><h2>_twin_individual_id</h2>\n'
                        '      The unique identifier for this twin individual. \n'
                        '      The twin for which _twin_individual_twin_matrix_\n'
                        '      is the identity matrix is called the reference twin.  \n'
                        "      It is recommended that the reference twin be labelled '1'. </pre>",
 '_twin_individual_mass_fraction_refined': '<pre><h2>_twin_individual_mass_fraction_refined</h2>\n'
                                           '      The refined mass fraction of this twin '
                                           'individual; the sum\n'
                                           '      of all mass fractions must equal unity within '
                                           'the limits of \n'
                                           '      experimental uncertainty.</pre>',
 '_twin_individual_twin_lattice_type': '<pre><h2>_twin_individual_twin_lattice_type</h2>\n'
                                       '       Identification of the symmetry relationships '
                                       'between the \n'
                                       '       twin lattices as described in International '
                                       'Tables \n'
                                       '       for Crystallography (2004), Vol. C, Chapter 1.3.  \n'
                                       '       The twin with the identity matrix should be denoted '
                                       "as 'ref'.\n"
                                       '\n'
                                       '<h3>Example:</h3>\n'
                                       'ref\n'
                                       '\treference twin\n'
                                       '\n'
                                       'mt_I\n'
                                       '\tmerohedral class I (simple inversion)\n'
                                       '\n'
                                       'mt_II\n'
                                       '\tmerohedral class II (mirror or twofold)\n'
                                       '\n'
                                       'mt_I+II\n'
                                       '\tclass I and II simultaneously present\n'
                                       '\n'
                                       'rmt\n'
                                       '\treticular merohedral\n'
                                       '\n'
                                       'pmt\n'
                                       '\tpseudo-merohedral\n'
                                       '\n'
                                       'rpmt\n'
                                       '\treticular pseudo-merohedral\n'
                                       '\n'
                                       'nmt\n'
                                       '\tnon-merohedral\n'
                                       '</pre>',
 '_twin_individual_twin_matrix_11': '<pre><h2>_twin_individual_twin_matrix_11</h2>\n'
                                    '     Elements of the matrix U that multiplies the Miller '
                                    'indices h,k,l \n'
                                    '     of the reference twin to give the Miller indices '
                                    "h',k',l', \n"
                                    '     of the twin specified by _twin_individual_id \n'
                                    '\n'
                                    "           (h' k' l') = U (h k l )\n"
                                    '\n'
                                    '     It follows that the reference twin must have U = I, the '
                                    'identity matrix. </pre>',
 '_twin_individual_twin_matrix_12': '<pre><h2>_twin_individual_twin_matrix_12</h2>\n'
                                    '     Elements of the matrix U that multiplies the Miller '
                                    'indices h,k,l \n'
                                    '     of the reference twin to give the Miller indices '
                                    "h',k',l', \n"
                                    '     of the twin specified by _twin_individual_id \n'
                                    '\n'
                                    "           (h' k' l') = U (h k l )\n"
                                    '\n'
                                    '     It follows that the reference twin must have U = I, the '
                                    'identity matrix. </pre>',
 '_twin_individual_twin_matrix_13': '<pre><h2>_twin_individual_twin_matrix_13</h2>\n'
                                    '     Elements of the matrix U that multiplies the Miller '
                                    'indices h,k,l \n'
                                    '     of the reference twin to give the Miller indices '
                                    "h',k',l', \n"
                                    '     of the twin specified by _twin_individual_id \n'
                                    '\n'
                                    "           (h' k' l') = U (h k l )\n"
                                    '\n'
                                    '     It follows that the reference twin must have U = I, the '
                                    'identity matrix. </pre>',
 '_twin_individual_twin_matrix_21': '<pre><h2>_twin_individual_twin_matrix_21</h2>\n'
                                    '     Elements of the matrix U that multiplies the Miller '
                                    'indices h,k,l \n'
                                    '     of the reference twin to give the Miller indices '
                                    "h',k',l', \n"
                                    '     of the twin specified by _twin_individual_id \n'
                                    '\n'
                                    "           (h' k' l') = U (h k l )\n"
                                    '\n'
                                    '     It follows that the reference twin must have U = I, the '
                                    'identity matrix. </pre>',
 '_twin_individual_twin_matrix_22': '<pre><h2>_twin_individual_twin_matrix_22</h2>\n'
                                    '     Elements of the matrix U that multiplies the Miller '
                                    'indices h,k,l \n'
                                    '     of the reference twin to give the Miller indices '
                                    "h',k',l', \n"
                                    '     of the twin specified by _twin_individual_id \n'
                                    '\n'
                                    "           (h' k' l') = U (h k l )\n"
                                    '\n'
                                    '     It follows that the reference twin must have U = I, the '
                                    'identity matrix. </pre>',
 '_twin_individual_twin_matrix_23': '<pre><h2>_twin_individual_twin_matrix_23</h2>\n'
                                    '     Elements of the matrix U that multiplies the Miller '
                                    'indices h,k,l \n'
                                    '     of the reference twin to give the Miller indices '
                                    "h',k',l', \n"
                                    '     of the twin specified by _twin_individual_id \n'
                                    '\n'
                                    "           (h' k' l') = U (h k l )\n"
                                    '\n'
                                    '     It follows that the reference twin must have U = I, the '
                                    'identity matrix. </pre>',
 '_twin_individual_twin_matrix_31': '<pre><h2>_twin_individual_twin_matrix_31</h2>\n'
                                    '     Elements of the matrix U that multiplies the Miller '
                                    'indices h,k,l \n'
                                    '     of the reference twin to give the Miller indices '
                                    "h',k',l', \n"
                                    '     of the twin specified by _twin_individual_id \n'
                                    '\n'
                                    "           (h' k' l') = U (h k l )\n"
                                    '\n'
                                    '     It follows that the reference twin must have U = I, the '
                                    'identity matrix. </pre>',
 '_twin_individual_twin_matrix_32': '<pre><h2>_twin_individual_twin_matrix_32</h2>\n'
                                    '     Elements of the matrix U that multiplies the Miller '
                                    'indices h,k,l \n'
                                    '     of the reference twin to give the Miller indices '
                                    "h',k',l', \n"
                                    '     of the twin specified by _twin_individual_id \n'
                                    '\n'
                                    "           (h' k' l') = U (h k l )\n"
                                    '\n'
                                    '     It follows that the reference twin must have U = I, the '
                                    'identity matrix. </pre>',
 '_twin_individual_twin_matrix_33': '<pre><h2>_twin_individual_twin_matrix_33</h2>\n'
                                    '     Elements of the matrix U that multiplies the Miller '
                                    'indices h,k,l \n'
                                    '     of the reference twin to give the Miller indices '
                                    "h',k',l', \n"
                                    '     of the twin specified by _twin_individual_id \n'
                                    '\n'
                                    "           (h' k' l') = U (h k l )\n"
                                    '\n'
                                    '     It follows that the reference twin must have U = I, the '
                                    'identity matrix. </pre>',
 '_twin_morphology': '<pre><h2>_twin_morphology</h2>\n'
                     ' The physical relationship of the different twins to one another.\n'
                     '\n'
                     '<h3>Example:</h3>\n'
                     'contact\n'
                     '\tseparated by a surface\n'
                     '\n'
                     'penetration\n'
                     '\tsharing a volume\n'
                     '\n'
                     'simple\n'
                     '\tindividuals are not repeated\n'
                     '\n'
                     'polysynthetic\n'
                     '\tindividuals repeat in approximately linear arrangement\n'
                     '\n'
                     'cyclic\n'
                     '\tindividuals repeat in closed edifice\n'
                     '</pre>',
 '_twin_refln_F_squared_calc': '<pre><h2>_twin_refln_F_squared_calc</h2> \n'
                               '\n'
                               '        Calculated value for the overall squared structure factors '
                               '(in\n'
                               '        electrons squared for X-ray diffraction) arising from '
                               'all \n'
                               '        the twin contributions to the peak defined by '
                               '_twin_refln_datum_id.  \n'
                               '        The total contribution from all twins to a single '
                               'observed\n'
                               '        reflection is modelled according to the method of Pratt, '
                               'Coyle\n'
                               '        and Ibers as follows:\n'
                               '\n'
                               '        _twin_refln_F_squared_calc = osf * Sum (mf * '
                               '_refln_F_squared_calc)\n'
                               '\n'
                               '        where osf is the overall scale factor,\n'
                               '        mf is the mass fraction,\n'
                               '        and the sum is taken over all the twin components that '
                               'contribute\n'
                               '        to this diffraction peak.\n'
                               '\n'
                               '        Reference: Pratt, C. S., Coyle, B. A. &amp; Ibers, J. A. '
                               '(1971).\n'
                               '        J. Chem. Soc. A, pp. 2146-2151.</pre>',
 '_twin_refln_F_squared_calc_individual': '<pre><h2>_twin_refln_F_squared_calc_individual</h2> \n'
                                          '\n'
                                          '        Contribution of the twin identified by '
                                          '_twin_refln_individual_id \n'
                                          '        to _twin_refln_F_squared_calc. \n'
                                          '\n'
                                          '        _twin_refln_F_squared_calc_individual = osf * '
                                          'mf * _refln_F_squared_calc\n'
                                          '\n'
                                          '        where osf is the overall scale factor, mf is '
                                          'the mass factor.\n'
                                          '        For X-ray diffraction the units are electrons '
                                          'squared.\n'
                                          '</pre>',
 '_twin_refln_F_squared_meas': '<pre><h2>_twin_refln_F_squared_meas</h2>\n'
                               '         The observed value F^2^ of the peak referenced by \n'
                               '         _twin_refln_datum_id. This is typically the observed '
                               'peak\n'
                               '         intensity after Lorentz and polarization '
                               'corrections.</pre>',
 '_twin_refln_F_squared_sigma': '<pre><h2>_twin_refln_F_squared_sigma</h2>\n'
                                '            Standard uncertainty of '
                                '_twin_refln_F_squared_meas</pre>',
 '_twin_refln_datum_id': '<pre><h2>_twin_refln_datum_id</h2>\n'
                         '     This item serves to identify an observed diffraction peak. \n'
                         '     It may include contributions from one or more twin components\n'
                         '     and so may appear more than once in the list.  \n'
                         '     The values of _twin_refln_F_squared_calc and \n'
                         '     _twin_refln_F_squared_meas indexed by\n'
                         '     _twin_refln_datum_id include the contributions from all the '
                         'twins.  \n'
                         '     The diffraction peak is indexed by \n'
                         '     _twin_refln_index_h, *_k and *_l referred to the cell of \n'
                         '     the twin component identified by _twin_refln_individual_id.  \n'
                         '     \n'
                         '     The list reference includes both _twin_refln_datum_id and \n'
                         '     _twin_refln_individual_id.  The combination of these two items \n'
                         '     may only appear once in a list. </pre>',
 '_twin_refln_include_status': '<pre><h2>_twin_refln_include_status</h2>\n'
                               '    A symbol indicating how the reflection is treated during '
                               'refinement.\n'
                               '\n'
                               '<h3>Example:</h3>\n'
                               'o\n'
                               "lower-case letter o for 'observed')\n"
                               'atisfies _refine_ls_d_res_high\n'
                               'atisfies _refine_ls_d_res_low\n'
                               'xceeds _reflns_threshold_expression\n'
                               '\n'
                               '&lt;\n'
                               'atisfies _refine_ls_d_res_high\n'
                               'atisfies _refine_ls_d_res_low\n'
                               'oes not exceed _reflns_threshold_expression\n'
                               '\n'
                               '-\n'
                               '\tsystematically absent reflection\n'
                               '\n'
                               'x\n'
                               '\tunreliable measurement -- not used\n'
                               '\n'
                               'r\n'
                               '\tremoved from the refinement for other reasons\n'
                               '\n'
                               'h\n'
                               '\tdoes not satisfy _refine_ls_d_res_high\n'
                               '\n'
                               'l\n'
                               '\tdoes not satisfy _refine_ls_d_res_low\n'
                               '</pre>',
 '_twin_refln_index_h': '<pre><h2>_twin_refln_index_h</h2>\n'
                        '     Miller indices of a reflection from the twin component \n'
                        '     labelled by _twin_refln_individual_id. \n'
                        '     The values of the Miller indices must correspond \n'
                        '     to the cell defined for this twin component.  </pre>',
 '_twin_refln_index_k': '<pre><h2>_twin_refln_index_k</h2>\n'
                        '     Miller indices of a reflection from the twin component \n'
                        '     labelled by _twin_refln_individual_id. \n'
                        '     The values of the Miller indices must correspond \n'
                        '     to the cell defined for this twin component.  </pre>',
 '_twin_refln_index_l': '<pre><h2>_twin_refln_index_l</h2>\n'
                        '     Miller indices of a reflection from the twin component \n'
                        '     labelled by _twin_refln_individual_id. \n'
                        '     The values of the Miller indices must correspond \n'
                        '     to the cell defined for this twin component.  </pre>',
 '_twin_refln_individual_id': '<pre><h2>_twin_refln_individual_id</h2>\n'
                              '      The unique identifier of the twin individual \n'
                              '      whose Miller indices are given in _twin_refln_index_.  \n'
                              '      The ID must match a _twin_individual_id in the \n'
                              '      TWIN_INDIVIDUAL category.  \n'
                              '\n'
                              '     The list reference includes both _twin_refln_datum_id and \n'
                              '     _twin_refln_individual_id.  The combination of these two '
                              'items \n'
                              '     may only appear once in a list. </pre>',
 '_twin_special_details': '<pre><h2>_twin_special_details</h2>\n'
                          '    Information about twinning in the sample not contained in other '
                          'data items.\n'
                          '\n'
                          '<h3>Example:</h3>\n'
                          '   Individuals 3 and 4 arise from form (I) following an\n'
                          '    enantiotropic phase transition by sudden cooling in\n'
                          '    a cryostat to 173K. </pre>'}